@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

html, body {
    margin: 0;
    padding: 0;
    overflow:  inherit;
}

body {
    line-height: 1;
}

.member {
    line-height: normal;
}

.clearBoth {
    clear: both;
}

ul, li {
    margin: 0;
    padding: 0;
}

ul {
    list-style: disc inside none;
}

ol {
    list-style: decimal inside none;
}

strong {
    font-weight: bold;
}

/* common start ------------------------------------------------------------ */

#headerContainer {
    background: white;
    padding-top: 30px;
    font-family: 'Open Sans',san-serif;
}

    #headerContainer img.logo {
        float: left;
        padding-bottom: 10px;
    }

    #headerContainer .headerRight {
        padding-right: 25px;
        float: right;
        text-align: right;
        display: inline;
        width: 455px;
    }

#mainContainer {
}

.main {
    width: 940px;
    margin: 0 auto;
}

#footerContainer {
    bottom: 0;
    width: 100%;
    background: #e6e6e6;
    font-family: 'Open Sans',san-serif;
}

#footer {
    width: 960px;
    margin: 0 auto;
    padding-top: 10px;
    position: relative;
}

/* common end --------------------------------------------------------------  */

ul.headerList {
    float: right;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 500px;
}

    ul.headerList, ul.headerList li {
        list-style: none;
    }

        ul.headerList li {
            float: left;
            margin-bottom: 0;
        }

        ul.headerList span.text, ul.headerList a {
            font-size: 17px;
            color: #0056a4;
            text-decoration: none;
            padding-top: 7px;
            display: block;
            margin-left: 20px;
        }

            ul.headerList span.text img {
                vertical-align: middle;
            }

            ul.headerList a:hover {
                text-decoration: underline;
            }

/* search styles start ---------------------------------------------------------------------- */

div.search {
    position: relative;
}

.search-form input[type="text"] {
    display: none;
    width: 150px;
    position: absolute;
    top: 30px;
    border: 1px black solid;
    padding: 0 5px;
}

.search-form input[type="text"], form.newsletter input[type="text"] {
    border: 0;
    background: none;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #000000;
    margin: 0;
    padding: 0;
    height: 30px;
    line-height: 30px;
    outline: none;
}

    .search-form input[type="text"].hint, form.newsletter input[type="text"].hint {
        color: #999999;
    }


form.newsletter input[type="text"] {
    width: 100%;
}

.search-form input[type='submit'], .search-form input[type='button'] {
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0;
    margin-top: 1px;
    background: url(../images/icon-search.png) no-repeat center center;
    border: 0;
    text-indent: -9999px;
    text-transform: capitalize;
    cursor: pointer;
}
/*.search-form input[type='submit']:hover {
	background-position: left bottom;
}*/

/* search styles end ------------------------------------------------------------------ */

.roundBtn {
    text-align: center;
    color: white !important;
    background: #0056a4;
    padding: 7px 15px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    font-size: 17px;
    text-decoration: none;
    margin: 0 auto;
    margin-bottom: 17px;
    display: inline-block;
    border: none;
    cursor: pointer;
    min-width: 90px;
    font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.roundBtnEnd {
    margin-bottom: 12px;
}

.roundBtnOrange {
    background: #f67323;
    font-size: 22px;
}

.roundBtn:hover, a:hover .roundBtn {
    text-decoration: underline;
}

.lightBtn {
    background: #d9f0fc;
    color: #0056a4 !important;
}

/* nav start ---------------------------------------------------------------------- */

ul#nav {
    position: relative;
    margin: 0;
    padding: 0 0 8px;
    list-style: none;
    z-index: 3;
    font-size: 1.9em;
}

    ul#nav > li {
        float: left;
        /*position:relative;*/
        margin-left: 2px;
        margin-bottom: 0;
    }

        ul#nav > li:first-child {
            margin-left: 0;
        }

    ul#nav li > span, ul#nav li > a {
        color: white;
        /*background:black;*/
        text-decoration: none;
        padding: 10px 0;
        display: block;
        width: 122px;
        font-size: 19px;
        text-align: center;
    }

    ul#nav > li:first-child a {
        text-align: left;
        width: 70px;
    }

    ul#nav > li:hover > a, ul#nav > li.sfHover > a {
        color: #f8ce4c;
        text-decoration: none;
        background: url(../images/bg-open-nav.png) no-repeat center bottom;
    }

    ul#nav .active a {
        color: #f8ce4c;
    }

    /* nav dropdown styles */

    ul#nav li:first-child {
        background: none;
    }

    ul#nav li ul li.hasChildren > a {
        background: #c9c1b8 url(../images/common/bg-subnav-hasChildren.jpg) no-repeat right center;
    }

/* sub nav */

/*ul#nav li ul{
	position:absolute;	
	top:-9999px;
	left:0;
}

ul#nav li:hover > ul,
ul#nav li.sfHover > ul{
	top:27px;
}

ul#nav li ul li{
	background:none;
}

ul#nav li ul li a{
	padding:5px 15px;
	border-bottom:1px #46433b solid;
background:#c9c1b8;
color:#46433b;
width:140px;
display:block;
text-align:left;
}

ul#nav li ul li:hover > a,
ul#nav li ul li.sfHover > a{
	background:#46433b;
	color:#c9c1b8;
}*/

/* sub sub nav */

/*ul#nav li ul li ul{
	position:absolute;
	left:170px;
	top:-9999px;
}

ul#nav li ul li:hover ul,
ul#nav li ul li.sfHover ul
{
	top:0px;	
}

ul#nav li ul li ul li a{
	background:#dad5cf;	
}*/

/* nav end ---------------------------------------------------------------------- */

/* megamemu */

.megamenu {
    top: -9999px;
    position: absolute;
    width: 936px;
    left: 0;
    background: white;
    border: 2px #0056a4 solid;
    border-top: none;
}

.paddedMegamenu {
    padding-left: 24px;
    padding-top: 14px;
}

ul#nav li:hover .megamenu {
    top: 39px;
}

.megaList {
    float: left;
    position: relative;
    width: 217px;
}

.megaList, .mageList li {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .megaList > li {
        margin-bottom: 0;
        background-color: none;
        display: block;
        float: left;
        border-top: 1px #ffffff solid;
    }

ul#nav li ul.megaList > li > a {
    background: #73b0e0 url(../images/bg-mega.jpg) right center no-repeat;
    -o-background-size: 17px 100%;
    background-size: 17px 100%;
    padding: 11px 17px 12px 12px;
    text-align: left;
    font-family: 'Open Sans',san-serif;
    font-weight: bold;
    font-size: 16px;
    width: 188px;
    line-height: 1.1em;
}

    ul#nav li ul.megaList > li > a:hover {
        background-image: url(../images/bg-mega-over.jpg);
        background-color: #cbd0d4;
        color: #343434;
    }

.megaRight {
    float: right;
    width: 680px;
    margin-right: 12px;
    margin-top: 9px;
}

p.phrase {
    font-size: 26px;
    color: #0356a4;
    font-family: 'Open Sans',san-serif;
    float: left;
    width: 270px;
    margin-top: 27px;
}

img.defaultImg {
    float: right;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

ul#nav li ul.megaList > li.hovered .megaSlide {
    top: 9px;
}

.megaSlide {
    position: absolute;
    left: 217px;
    padding-left: 28px;
    top: -9999px;
    padding-top: 9px;
    background: white;
    width: 680px;
}

.megamenu h3 {
    font-size: 16px;
    color: #343434;
    font-family: 'Open Sans',san-serif;
    font-weight: bold;
    margin-bottom: 12px;
    display: block;
}

.megaSlideCol {
    width: 215px;
    float: left;
    margin-right: 17px;
}

ul#nav li .megaSlide a.arrowLink {
    font-size: 13px;
}

ul.productList, ul.productList li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.productList {
    border: 1px #ededed solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 14px;
}

    ul.productList li {
        float: left;
        display: block;
    }

        ul.productList li:first-child {
            border-top: none;
        }

ul#nav li ul.productList li a {
    color: #0056a4;
    font-size: 13px;
    text-align: left;
    background: #f8f8f8;
    display: block;
    float: left;
    width: 191px;
    padding: 9px 11px;
    border-top: 1px #ffffff solid;
}

ul#nav li ul.productList li:first-child a {
    border-top: none;
}

ul#nav li ul.productList li a:hover {
    background: #e3e5e7;
}

ul#nav li a.megaImgLink {
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: right;
    display: inline-block;
    width: 213px;
}

    ul#nav li a.megaImgLink img {
    }

    ul#nav li a.megaImgLink span.megaImgLinkTextContainer {
        display: block;
        background: #ecf7fd;
        padding: 14px 18px;
    }

    ul#nav li a.megaImgLink span.megaImgText {
        float: left;
        font-size: 20px;
        color: #0056a4;
        text-decoration: none;
    }

    ul#nav li a.megaImgLink:hover span {
        text-decoration: underline;
    }

    ul#nav li a.megaImgLink span img {
        float: right;
    }

/* crumbs start ----------------------------------------------------------------- */

ul#crumbs, ul#crumbs li {
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul#crumbs li {
        float: left;
        background: url(../images/common/bg-breadcrumb.jpg) left center no-repeat;
        padding-left: 13px;
        margin-right: 6px;
        font-size: 1.1em;
        font-family: Helvetica, Arial, sans-serif;
        margin-bottom: 20px;
    }

        ul#crumbs li:first-child {
            background: none;
            padding-left: 0;
        }

        ul#crumbs li a {
            color: #669900;
            text-decoration: none;
        }

            ul#crumbs li a:hover {
                text-decoration: underline;
            }

/* crumbs end ----------------------------------------------------------------- */

/* js image banner -------------------------------------------------------------- */

.bannerBg {
    width: 100%;
    background: #ecf7fd url(../images/banner/bg.jpg) no-repeat center center;
    -o-background-size: cover;
    background-size: cover;
    max-height: 308px;
}

.greyBg {
    background: #dee2e5;
}

#jsBanner {
    width: 100%;
    height: 308px;
    position: relative;
    margin: 0 auto;
}

    #jsBanner .symbol {
        position: absolute;
        top: 5px;
        left: -50px;
    }

    #jsBanner .main-gallery {
        margin: 0;
        padding: 0;
        list-style: none;
        position: relative;
        height: 308px;
        overflow: hidden;
    }

        #jsBanner .main-gallery li {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 308px;
            background-position: center top;
            background-repeat: no-repeat;
        }

            #jsBanner .main-gallery li img {
                display: block;
                margin: 0 auto;
            }

    /* control buttons */
    #jsBanner .switcher {
        position: absolute;
        left: 300px;
        bottom: 15px;
        overflow: hidden;
        height: 15px;
        padding-left: 3px;
    }

        #jsBanner .switcher ul {
            margin: 0;
            padding: 0;
            list-style: none;
            float: left;
        }

        #jsBanner .switcher li {
            float: left;
            padding: 0 3px 0 0;
            position: relative;
        }

            #jsBanner .switcher li a {
                color: #fafbff;
                font-size: 11px;
                font-weight: bold;
                float: left;
                width: 18px;
                height: 18px;
                background: url("../images/banner/bg-switcher.png") no-repeat;
                text-align: center;
                cursor: pointer;
                text-indent: -9999px;
            }

                #jsBanner .switcher li a:hover,
                #jsBanner .switcher li a:focus,
                #jsBanner .switcher li.active a {
                    background-position: right top;
                }

        #jsBanner .switcher .play-pause {
            float: left;
            width: 13px;
            height: 15px;
            text-indent: -9999px;
            overflow: hidden;
            background: url("../images/banner/bg-pause-play.png") no-repeat;
            cursor: pointer;
        }

            #jsBanner .switcher .play-pause:hover,
            #jsBanner .switcher .play-pause:focus {
                background-position: right top;
            }

    #jsBanner.paused .switcher .play-pause {
        background-position: left bottom;
    }

        #jsBanner.paused .switcher .play-pause:hover,
        #jsBanner.paused .switcher .play-pause:focus {
            background-position: right bottom;
        }

/*decoration */

.decorationBanner {
    position: absolute;
    background: url(../images/banner/frame.png) no-repeat;
    width: 609px;
    height: 310px;
    top: 0;
}

/* main gallery text styles */


.main-gallery .divGalleryText {
    position: absolute;
    top: 35px;
    left: 320px;
    width: 350px;
    color: #0056a4;
}

    .main-gallery .divGalleryText p.quote {
        font-size: 36px;
        height: 136px;
        margin-bottom: 0;
    }

        .main-gallery .divGalleryText p.quote span {
            margin-left: -10px;
        }

    .main-gallery .divGalleryText p.personDetails {
        font-size: 14px;
    }

/* .javascipt image banner styles end ---------------------------------- */

.header {
    text-align: left;
}

.productHeader {
    /*background:url(../images/lady.png) no-repeat 400px bottom;*/
    min-height: 150px;
    padding-top: 20px;
}

.segmentHeader {
    /*background:url(../images/guy.png) no-repeat 480px bottom;*/
    height: 100px;
    padding-top: 20px;
}

.headerimg {
    display: block;
    position: absolute;
    top: 0px;
    right: 262px;
    z-index: 1;
}

.header h1 {
    margin-bottom: 15px;
    position: relative;
    z-index: 2;
}

/* pagination styles start --------------------------------------------- */

ul.pagination, ul.pagination li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.pagination {
    display: block;
    height: 30px;
}

    ul.pagination li {
        float: left;
    }

        ul.pagination li a {
            text-decoration: none;
            background: #ff6600;
            color: white;
            font-family: Helvetica, Arial, sans-serif;
            width: 15px;
            padding-top: 3px;
            height: 12px;
            display: block;
            margin-right: 2px;
            text-align: center;
        }

            ul.pagination li a:hover,
            ul.pagination li a:focus {
                text-decoration: underline;
            }

        ul.pagination li.active a {
            background-color: #999999;
        }

/* pagination styles end --------------------------------------------- */

/* footer links start --------------------------------------------- */

#footerContainer ul.footerLinks {
    margin: 14px 0;
    float: left;
    list-style: none;
}

    #footerContainer ul.footerLinks li {
        padding: 0 24px;
        float: left;
        margin-bottom: 0;
    }

        #footerContainer ul.footerLinks li:first-child {
            border-left: none;
            padding-left: 0;
        }

        #footerContainer ul.footerLinks li a {
            font-size: 14px;
            color: #999999;
            text-decoration: none;
        }

            #footerContainer ul.footerLinks li a:hover,
            #footerContainer ul.footerLinks li a:focus {
                text-decoration: underline;
            }

/* footer links end --------------------------------------------- */

.fullNavBlue, .fullBlue, .fullWhite, .fullGrey, .fullLine, .fullYellow, .fullLastFooter,
.fullLightBlue, .fullGreyStrip, .fullWhiteStrip, .fullDarkBlue, .fullTan, .fullOrange, .fullBlack,
.fullBlueGrad, .fullDarkGrey {
    width: 100%;
}

.fullTan {
    background: #d9c5ad; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5YzVhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjN2FiODciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #d9c5ad 0%, #c7ab87 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9c5ad), color-stop(100%,#c7ab87)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d9c5ad 0%,#c7ab87 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d9c5ad 0%,#c7ab87 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d9c5ad 0%,#c7ab87 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d9c5ad 0%,#c7ab87 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9c5ad', endColorstr='#c7ab87',GradientType=0 ); /* IE6-8 */
    padding-top: 45px;
}

.fullDarkGrey {
    padding-top: 18px;
    background: #cbcfd3;
}

.fullBlueGrad {
    background: #1e5fa5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNWZhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTQ1OGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #1e5fa5 0%, #0a458a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5fa5), color-stop(100%,#0a458a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1e5fa5 0%,#0a458a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1e5fa5 0%,#0a458a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1e5fa5 0%,#0a458a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #1e5fa5 0%,#0a458a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5fa5', endColorstr='#0a458a',GradientType=0 ); /* IE6-8 */
}

.fullTan .main {
    background: url(../images/symbol.png) no-repeat 48px bottom;
}

.fullOrange {
    padding-top: 10px;
    background: #f67932;
}

.fullBlack {
    background: black;
}

.fullNavBlue {
    background: #0056a4;
}

.fullDarkBlue {
    background: #599cd1;
    padding-top: 10px;
}

.fullLightBlue {
    background: #f9fdfe;
    padding-top: 23px;
    padding-bottom: 23px;
}

.fullBlue {
    background: #ecf7fd;
    padding-top: 30px;
    padding-bottom: 20px;
}

.fullWhite {
    padding-top: 30px;
}

.fullWhiteStrip {
    padding-top: 16px;
    padding-bottom: 16px;
}

.fullGrey {
    background: #fafafa;
    padding-top: 35px;
}

.fullGreyStrip {
    padding-top: 16px;
    padding-bottom: 14px;
    background: #f8f8f8;
}

    .fullGreyStrip p, .fullGreyStrip a {
        margin-bottom: 0;
    }

    .fullGreyStrip span {
        margin-top: 2px;
        float: left;
        margin-right: 30px;
    }

    .fullGreyStrip a.roundBtn {
        line-height: 1em;
        margin-left: 18px;
    }

.fullLine {
    background: url(../images/bg-line.gif) center center no-repeat;
    height: 1px;
}

.fullYellow {
    background: #f8ce4c;
    padding: 19px 0;
}

.fullFooterGrey {
    background: #f3f3f3;
}

.fullLastFooter {
    border-top: 1px #ffffff solid;
}

.bannerLeft {
    float: left;
    width: 700px;
}

.homeIntroText {
    width: 700px;
}

.innerIntroText {
    width: 625px;
}

    .innerIntroText p {
        line-height: 1.3em;
    }

.innerIntroTextBigger p {
    font-size: 18px;
}

.whyMember {
    float: right;
    background: #f8ce4c;
    top: 34px;
    right: 0;
    width: 213px;
    position: absolute;
    padding: 8px;
    text-align: center;
}

.whyList {
    padding: 11px;
    padding-bottom: 0;
}

ul.tickList {
    list-style: url(../images/tick.png);
    list-style-position: outside;
    padding-left: 20px;
}

    ul.tickList p {
        line-height: 1.1em;
        margin-bottom: 10px;
        font-size: 15px;
        font-family: "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    }

ul.arrowList, ul.arrowList > li {
    margin: 0;
    padding: 0;
}

ul.arrowList {
    list-style-image: url(../images/linkArrow.png);
    list-style-position: outside;
    padding-left: 20px;
}

    ul.arrowList > li {
        float: none;
    }

    ul.arrowList li a {
    }

.whyInner ul.tickList p {
    line-height: 1.2em;
}

.whyMember .promoBox {
    background: white;
    padding: 15px 20px 0;
    color: #f67323;
    text-align: left;
}

    .whyMember .promoBox p {
        font-size: 20px;
    }

.whyInner {
}

.whyMember h3, .whyMember ul {
    text-align: left;
}

h1, .h1 {
    color: #343434;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 8px;
    display: block;
}

h2 {
    font-size: 3.2em;
    font-weight: bold;
    color: #343434;
    margin-bottom: 17px;
}

.h2Left {
    text-align: left;
}


h3, .h3 {
    font-size: 24px;
    font-weight: bold;
    color: #343434;
    margin-bottom: 16px;
}

.h3Smaller {
    font-size: 2.2em;
}

h4, .h4 {
    font-size: 17px;
    font-weight: bold;
    color: #343434;
    margin-bottom: 25px;
}

h5 {
    font-size: 15px;
    font-weight: bold;
}

.blue {
    color: #0056a4;
}

p {
    line-height: 1.2em;
    margin-bottom: 14px;
}

    p.smaller {
        font-size: 14px;
    }

    p.bigText {
        font-size: 2.2em;
        position: relative;
        z-index: 2;
    }

    p.newText {
        font-size: 1.8em;
        color: #f67323;
    }

    p.white, a.white, span.white {
        color: white;
    }

    p.black, a.black {
        color: black;
    }

a.white:hover {
    text-decoration: none;
}

li {
    margin-bottom: 10px;
}

a.arrowLink {
    font-size: 15px;
    color: #1262aa;
    margin-bottom: 16px;
    display: block;
    text-decoration: underline !important;
}

    a.arrowLink:hover {
        text-decoration: none !important;
    }

ul.logoList, ul.logoList li {
    list-style: none;
}

    ul.logoList li {
        width: 25%;
        float: left;
        margin-bottom: 23px;
    }

        ul.logoList li img {
            margin: 0 auto;
            display: block;
            margin-bottom: 13px;
        }

        ul.logoList li span {
            display: block;
            text-align: center;
        }

    ul.logoList a {
        text-decoration: none;
        color: #0056A4;
    }

    ul.logoList .h3 {
        font-size: 22px;
    }

    ul.logoList .roundBtn {
        width: 40%;
        font-size: 16px;
    }

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.centerTextContainer {
    margin: 0 auto;
    width: 750px;
}

.center {
    text-align: center;
}

.education {
    background: #ecf7fd;
    width: 458px;
    margin-bottom: 74px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.imgCurved {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.eduText {
    border: 1px #d9f0fc solid;
    border-top: none;
    padding: 25px;
    padding-bottom: 10px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.rightText {
    width: 385px;
    float: right;
}

.advocacy {
    margin-bottom: 70px;
}

ul.dates, ul.dates > li,
ul.covers, ul.covers > li,
ul.downloads, ul.downloads > li,
ul.related, ul.related > li,
ul.imgTextLinks, ul.imgTextLinks > li,
ul.benefits, ul.benefits > li {
    list-style: none;
}

ul.imgTextLinks {
    margin-bottom: 40px;
    margin-top: 40px;
}

ul.downloads {
    margin-bottom: 25px;
}

.downloads li {
    width: 455px;
    float: left;
    margin-bottom: 14px;
}

    .downloads li.even {
        float: right;
    }

.downloads .greyBox {
    padding: 17px;
    line-height: 1.1em;
}

.downloads span {
    color: #0056a4;
    font-weight: bold;
    width: 380px;
    float: right;
    text-decoration: underline;
}

.downloads a:hover span {
    text-decoration: none;
}

.dates > li,
.covers > li,
.related > li,
.benefits > li {
    margin-left: 30px;
    width: 290px;
    margin-bottom: 70px;
    float: left;
}

.benefits > li {
    margin-left: 20px;
    margin-right: 20px;
    width: 260px;
    margin-bottom: 20px;
}

.benefits h4 {
    margin-bottom: 10px;
}

.covers2 > li {
    width: 450px;
    margin-left: 40px;
}

.covers2 a.arrowLink {
    display: inline-block;
}

.imgTextLinks > li {
    width: 300px;
    margin-left: 20px;
    float: left;
}

.related > li {
    margin-bottom: 0;
    width: 260px;
    margin-left: 80px;
}

.related {
    margin-bottom: 33px;
}

.related2 > li {
    width: 345px;
    /*margin-left:145px;	*/
    margin-left: 50px !important;
    margin-right: 50px;
}

.related2 p {
    margin-bottom: 0;
}

.covers > li {
    margin-top: 10px;
    margin-bottom: 30px;
}

.dates li:first-child,
.covers li:first-child,
.related li:first-child,
.imgTextLinks li:first-child {
    margin-left: 0;
}

.dates .date {
    background: #f3f3f3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    width: 60px;
    display: block;
    float: left;
    color: #636363;
    font-family: 'PT Sans', sans-serif;
    padding-top: 14px;
    height: 60px;
}

.dates .day {
    font-size: 34px;
    font-weight: bold;
}

.dates .month {
    font-size: 16px;
    text-transform: uppercase;
}

.dates .text {
    float: right;
    width: 220px;
}

.dates .heading {
    color: #0056a4;
    font-size: 15px;
    font-weight: bold;
    display: block;
    line-height: 1.2em;
}

.dates .introText {
    font-size: 15px;
    color: black;
    line-height: 1.2em;
}

.dates a span {
    text-decoration: none;
}

.dates a:hover .heading {
    text-decoration: underline;
}

.termsAndConditions {
    padding-top: 18px;
}

h3.news {
    font-size: 1.9em;
    font-weight: normal;
    color: black;
    float: left;
    margin-bottom: 0;
}

a.news {
    font-size: 14px;
    color: black;
    text-decoration: none;
}

    a.news:hover span {
        text-decoration: underline;
        cursor: pointer;
    }

.termsAndConditions p {
    color: #999999;
    font-size: 1.2em;
}

/*.table{
	display:table;
	margin:0 auto;	
}*/

ul.copyRight {
    margin: 14px 0;
    margin-left: 300px;
}

    ul.copyRight li {
        float: left;
        display: inline;
        margin: 0 10px;
    }

    ul.copyRight a, ul.copyRight span {
        font-size: 13px;
        color: #999999;
        text-decoration: none;
    }

        ul.copyRight a:hover {
            text-decoration: underline;
        }

.relative {
    position: relative;
}

/* login */

.loginLeft {
    float: left;
    width: 300px;
    margin-bottom: 40px;
}

.loginRight {
    width: 590px;
    float: right;
    margin-bottom: 40px;
}

.yellowBox {
    background: #f8ce4c;
    border: 1px #e4b523 solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 19px;
}

label {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 14px;
}

input[type="text"], input[type="password"] {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: none;
    padding: 5%;
    width: 90%;
    margin-bottom: 17px;
    font-size: 1.5em;
}

.quick_search input[type="text"], .quick_search input[type="password"] {
    border: solid;
    border-right: none;
    border-width: 2px !important;
    border-color: rgb(204, 204, 204);
    padding: 0 12px;
}

.inlineLabel {
    display: inline-block;
    font-weight: normal;
    font-size: 15px;
}

.blueBox {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px #d9f0fc solid;
    background: #ecf7fd;
    padding: 18px;
    padding-bottom: 0;
    margin-bottom: 30px;
}

.blueBoxOfferings {
    margin-bottom: 55px;
}

.blueBoxLeft {
    float: left;
    width: 260px;
}

.blueBoxRight {
    float: right;
    width: 260px;
}

.loginRight p {
    margin-bottom: 20px;
}

.loginRight .blueBox p {
    margin-bottom: 19px;
    font-size: 14px;
    line-height: 1.3em;
}

ul.assistance, ul.assistance li {
    margin: 0;
    padding: 0;
    list-style: none;
}

    ul.assistance li {
        float: left;
        width: 290px;
        margin-left: 30px;
        margin-bottom: 48px;
        text-align: center;
    }

        ul.assistance li:first-child {
            margin-left: 0;
        }

        ul.assistance li a {
            text-decoration: none;
            color: #343434;
            line-height: 1.5em;
        }

            ul.assistance li a:hover .blue {
                text-decoration: underline;
            }

.greyBox {
    border: 1px #ededed solid;
    background: #f8f8f8;
    display: block;
    padding: 12px;
}

    .greyBox img.center {
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
    }

.coversText {
    float: right;
    width: 240px;
}

.covers2 .coversText {
    width: 400px;
}

.coversText h3 {
    font-size: 24px;
}

.coversText p, .coversText a {
    font-size: 15px;
}

/* fragment, tabs */

ul.tabs, ul.tabs li {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.tabs {
    width: 317px;
    float: left;
}

div#tabs {
    margin-bottom: 35px;
}

ul.tabs li {
    margin-bottom: 3px;
}

    ul.tabs li a {
        display: block;
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        background: url(../images/bg-semi-white.png);
        color: #0056a4;
        font-size: 20px;
        font-weight: bold;
        text-decoration: none;
        padding: 15px;
    }

        ul.tabs li a.active, ul.tabs li a:hover {
            background: white;
            color: black;
        }

.fragmentContainer {
    -webkit-border-radius: 4px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius: 4px;
    -moz-border-radius-topleft: 0;
    border-radius: 4px;
    border-top-left-radius: 0;
    background: white;
    padding: 33px;
    min-height: 250px;
    width: 550px;
    float: left;
}

    .fragmentContainer p {
        font-size: 17px;
        line-height: 1.4em;
    }

.related h3 {
    font-size: 20px;
    margin-bottom: 20px;
}

.related a .h4 {
    font-size: 17px;
    color: #0b5a9f;
}

.related a {
    text-decoration: none;
    color: #0b5a9f;
    margin-bottom: 5px;
    display: block;
}

    .related a:hover .h4 {
        text-decoration: underline;
        color: #0b5a9f;
    }

.related ul.tickList p, .related p {
    font-size: 14px;
    line-height: 1.5em;
    font-family: 'open sans', serif;
}

.imgTextLink {
    display: block;
    border: 1px #ededed solid;
    background: #f8f8f8;
}

    .imgTextLink strong {
        font-size: 15px;
        display: block;
        float: right;
        width: 133px;
        margin-right: 13px;
        margin-top: 10px;
        line-height: 1.3em;
    }

    .imgTextLink:hover strong {
        text-decoration: underline;
    }

.fullLinkVideo {
    /*background:url(../images/statue.png) no-repeat center top;*/
    position: relative;
    width: 100%;
    display: block;
    height: 308px;
}

    .fullLinkVideo .textBg {
        background: url(../images/bg-semi-black.png);
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        padding: 10px;
        padding-bottom: 15px;
    }

    .fullLinkVideo strong {
        font-size: 20px;
        display: block;
        margin-bottom: 10px;
    }

    .fullLinkVideo:hover strong {
        text-decoration: underline;
    }

    .fullLinkVideo span {
        color: white;
        font-size: 14px;
        text-decoration: none;
    }

.fullImg {
    /*background:#f8f8f8 url(../images/climber.png) no-repeat center top;	*/
}

.fullLinkImg {
    padding-top: 27px;
    height: 281px;
    display: block;
    text-decoration: none;
}

    .fullLinkImg span {
        font-size: 32px;
        line-height: 1.8em;
        color: #1f416a;
        font-weight: bold;
        background: #f8ce4c;
        padding: 5px 10px;
    }

    .fullLinkImg:hover span {
        text-decoration: underline;
    }


.fullInsuranceAd {
    /*background:url(../images/rowers.png) no-repeat right top;*/
    height: 238px;
    padding-top: 70px;
}

    .fullInsuranceAd p {
        color: white;
        font-size: 22px;
        margin-bottom: 22px;
    }

    .fullInsuranceAd a {
        font-size: 17px;
    }

/* campaign */

.campaignHeader {
    /*background:url(../images/bg-campaign-header.jpg) no-repeat center top;*/
    height: 230px;
    padding-top: 36px;
}

    .campaignHeader .header {
        width: 500px;
    }

    .campaignHeader h1 {
        margin-bottom: 40px;
    }

.curvedImg {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 14px;
}

.winnerContainer {
    margin-bottom: 30px;
}

.winnerLeft {
    float: left;
    width: 375px;
}

.col2 {
    margin-bottom: 25px;
    padding-top: 10px;
}

    .col2 p {
        line-height: 1.5;
    }

    .col2 .column {
        width: 458px;
        margin-left: 22px;
        float: left;
    }

        .col2 .column:first-child {
            margin-left: 0;
        }


    .col2 .education {
        margin-bottom: 20px;
    }

.moreInfoList {
    list-style: none;
    margin-top: 10px;
    margin-bottom: 20px;
}

    .moreInfoList > li {
        width: 225px;
        float: left;
        margin-left: 13px;
    }

    .moreInfoList li:first-child {
        margin-left: 0;
    }

    .moreInfoList strong {
        display: block;
        margin-bottom: 14px;
    }

        .moreInfoList strong img {
            vertical-align: middle;
            margin-right: 14px;
        }

/* new banner */

.whyMemberHome {
    position: relative;
    margin-top: -320px;
    float: right;
}

.fullBlueBanner {
    padding-top: 0;
}

.divGalleryTextContainer {
    width: 940px;
    margin: 0 auto;
    position: relative;
}

/*@media all and (max-width: 1800px){
	#jsBanner,#jsBanner .main-gallery li{
		width:1280px;	
	}
	
	.main-gallery .divGalleryText,#jsBanner .switcher{
		left:500px;	
	}
}

@media all and (max-width: 1280px){
	#jsBanner,#jsBanner .main-gallery li{
		width:980px;	
	}
	
	.main-gallery .divGalleryText,#jsBanner .switcher{
		left:350px;	
	}
}
*/
div.megamenu div.megaRight img {
    border-radius: 4px;
    float: right;
}

a.arrowLink img {
    margin-left: 2px;
    margin-right: 2px;
}

/*=========================
	Top Navigation
==========================*/
.userMenu {
    margin: 0 auto;
    position: relative;
    width: 940px;
    font-family: 'Open Sans',san-serif;
}

    .userMenu .welcomeMember {
        float: right;
        padding: 4px 10px;
        font-size: 1.2em;
    }

#topRightNavigation ul li a:hover {
    text-decoration: underline;
}

#topRightNavigation ul.subNavigation {
    display: none;
    position: relative;
    height: auto;
    overflow: hidden;
    padding: 7px 0 0;
    position: absolute;
    text-align: left;
    vertical-align: middle;
    width: 138px;
    z-index: 202;
}

.msie7 #topRightNavigation ul.subNavigation {
    padding: 16px 0 0;
}

#topRightNavigation .subNavigation li {
    display: block;
    float: none;
    padding: 0; /*4px 0;*/
    position: relative;
    font-size: 1em;
}

    #topRightNavigation .subNavigation li ul li {
        border-top: 1px solid #e2e2e2;
        border-left: 0;
        padding: 5px 0 0;
    }

#topRightNavigation .subNavigation ul li a:hover {
    color: #00599d;
}

#topRightNavigation .subNavigation ul li:first-child {
    border: 0;
}

#topRightNavigation, #memberNavigation, #primaryNavigation {
    float: right;
}

    #topRightNavigation ul li {
        border-left: 1px solid #a6a6a6;
        float: left;
        font-size: 1.1em;
        list-style: none;
    }

        #topRightNavigation ul li:first-child {
            border-left: 0;
        }

/* Non Member/Member */
/*
.nonMember, .member {
    position: absolute;
    right: 0;
    top: 0;
}*/

/* Member Navigation */
/*
#memberNavLeft {
    background: url(/Resources/Images/bg_member_navigation1.gif) left bottom no-repeat;
    float: right;
    height: 23px;
    width: 18px;
}
*/
#memberNavigation {
    background: url(/Resources/Images/bg_member_navigation1.gif) right bottom no-repeat;
    height: 19px;
    margin-right: 22px;
    padding: 4px 16px 0 0;
}

    #memberNavigation li ul {
        margin-left: 2px;
        width: 132px;
    }

    #memberNavigation li a {
        color: #000000;
        font-weight: normal;
        padding: 0 7px;
        text-decoration: none;
    }

    #memberNavigation li.hasChild {
        margin: 0 4px 0 0;
    }

        #memberNavigation li.hasChild a {
            background: url(/Resources/Images/bg_arrow_down.png) right 4px no-repeat;
            padding: 0 12px 0 5px;
        }

        #memberNavigation li.hasChild ul li a {
            background: none;
            display: block;
            padding: 0 7px;
        }

.subNavTop {
    background: url(/Resources/Images/bg_subnav_top.png) right bottom no-repeat;
    height: 12px;
}

.subNavBottom {
    background: url(/Resources/Images/bg_subnav_bottom.png) right bottom no-repeat;
    padding: 0 0 10px;
    overflow: auto;
}

.moreInfoList h5 {
    margin-bottom: 6px;
}

.moreInfoList p {
    margin-bottom: 8px;
}

div.megamenu div.megaRight img {
    margin-bottom: 10px;
}

.fullBlueBanner .PBViewing {
    float: none !important;
}

.PBUnsizable .headerimg {
    right: 460px;
}

div.widget-segmentdetail a {
    color: #535353 !important;
    font-size: 1.0em !important;
    font-style: normal !important;
}

div.widget-segmentdetail ul, ul li {
    list-style-type: none !important;
}
.content.wysiwyg ul li {
list-style-type: disc !important;
list-style-position: outside;
margin-left: 25px;
padding-left: 0;
}
.listingSortingForm label {
    margin-bottom: 1px !important;
    padding-top: 7px;
}
.NewsLanding ul li{
    list-style-type:inherit !important;
}

ul.listbulleted li
{
	list-style-type: disc !important;
}

.responsiveheader li {
    margin-bottom: 0px;
}

.responsiveheader ul {
    list-style-type: none;
}

.navbar-nav > li {
	height: 38px !important;
}

.fullDarkOrange {
    padding-top: 18px;
    background: #F37022;
}

.fullLightOrange {
    padding-top: 18px;
    background: #FDECE2;
}

.wysiwyg ul ul li {
    list-style-type: disc !important;
    list-style-position: outside;
    margin-left:25px;
    padding-left:10px;
}

.widgetBody ul li {
    list-style-type: disc !important;
    list-style-position: outside;
    margin-left:25px;
    padding-left:10px;
}

.EventLanding,
.NewsLanding,
.WebinarLanding,
.ResourceLanding 
{
    font-size: 100% !important; /* 62.5% == 10px, Here 100% of the body font size */
    line-height: 100% !important;
}

.EventLanding div,
.EventLanding p,
.NewsLanding div,
.NewsLanding p,
.WebinarLanding div,
.WebinarLanding p,
.ResourceLanding div,
.ResourceLanding p
{
    /* 62.5% == 10px */
    /*font-size: 1.2em !important; 
    line-height: 1.77em !important;*/
    font-size: 14px !important;
    line-height: 23px !important;
}

/*.EventLanding p {
    line-height: 1.77em !important;
}*/

.EventLanding .wysiwyg ul,
.NewsLanding .wysiwyg ul,
.WebinarLanding .wysiwyg ul,
.ResourceLanding .wysiwyg ul
{
	margin: 0;
	font-size: 14px !important;
	/*line-height: 1em;*/
}

.EventLanding .wysiwyg ul li,
.NewsLanding .wysiwyg ul li,
.WebinarLanding .wysiwyg ul li,
.ResourceLanding .wysiwyg ul li
{
	padding: 0 0 0 5px;
	margin-left:25px;
	/*line-height: 1em;*/
	list-style-type: disc !important;
	font-size: 14px !important;
    list-style-position: outside;
}

.EventLanding .wysiwyg ul li span,
.NewsLanding .wysiwyg ul li span,
.WebinarLanding .wysiwyg ul li span,
.ResourceLanding .wysiwyg ul li span
{
	font-size: 14px !important;
}

.EventLanding .wysiwyg ul li li,
.NewsLanding .wysiwyg ul li li,
.WebinarLanding .wysiwyg ul li li,
.ResourceLanding .wysiwyg ul li li
{
	padding: 0 0 0 11px;
	list-style-type: circle !important;
	font-size: 14px !important;
}

#mainContent #innerContent .EventLanding h1,
#mainContent #innerContent .NewsLanding h1,
#mainContent #innerContent .WebinarLanding h1,
#mainContent #innerContent .ResourceLanding h1
{
	font-size: 30px !important;
}

#mainContent #innerContent .EventLanding h2,
#mainContent #innerContent .NewsLanding h2,
#mainContent #innerContent .WebinarLanding h2,
#mainContent #innerContent .ResourceLanding h2
{
	font-size: 26px !important;
}

#mainContent #innerContent .EventLanding h3,
#mainContent #innerContent .NewsLanding h3,
#mainContent #innerContent .WebinarLanding h3,
#mainContent #innerContent .ResourceLanding h3
{
	font-size: 22px !important;
}

#mainContent #innerContent .EventLanding h4,
#mainContent #innerContent .NewsLanding h4,
#mainContent #innerContent .WebinarLanding h4,
#mainContent #innerContent .ResourceLanding h4
{
	font-size: 18px !important;
}

#mainContent #innerContent .EventLanding h5,
#mainContent #innerContent .NewsLanding h5,
#mainContent #innerContent .WebinarLanding h5,
#mainContent #innerContent .ResourceLanding h5
{
	font-size: 14px !important;
}